#!/usr/bin/env python
# --*-- coding: UTF-8 --*--
from ftplib import FTP
def writeline(data):
	fd.write(data+"\n")
f=FTP('ftp.gnu.org')
f.login()
f.cwd('/gnu+linux-distros/ututo-e/')
fd=open('README','wt')
f.retrlines('RETR README',writeline)
fd.close()
f.quit()

